/*
Theme Name: LinQ Property
Author: Paperdino
Author URI: http://www.paperdino.com.au
Description:  A theme for LinQ Property
Version: 1.0
Text Domain: LinQ Property
Template: Paperdino
*/
@import url("../Paperdino/style.css");

*{
    padding: 0;
    margin: 0;
}
body{
    font-family: Kartika, "Microsoft YaHei", Arial, Calibri, serif;
	min-width: 1024px;
}
@media only screen and (max-width: 768px){
    body{
        font-family: Arial, "Microsoft YaHei", Calibri, serif !important;
    }
}

.cur{
    cursor: pointer;
}
a{
    text-decoration: none;
}

.header{
    background-color: #FFF;
}
.header_inclu{
    min-width: 1024px;
    background-color: lightgray;
}
.header_top_inclu{
    min-width: 1024px;
    height: 100px;
    margin: auto;
    background: url('assets/images/top_bg.png') repeat-x;
}
.header_top{
    width: 1024px;
    height: 100px;
    margin: auto;
    background: url(assets/images/top_shadow.png) 0 30px no-repeat;
}
.head{
    width: 1024px;
    min-width: 1024px;
    margin: auto;
	position: relative;
}
.logo{
    display: block;
    width: 144px;
    height: 143px;
    box-shadow: 3px 3px 3px #a5a5a5;
	position: absolute;
	z-index: 99;
}
.tel_emi_lang{
    width: 550px;
    height: 38px;
    margin-left: 320px;
}
.tel_email{
    width: 370px;
    height: 23px;
    padding-top: 12px;
    font-size: 15px;
    font-weight: bold;
    color: #666;
    background: url(assets/images/tel_emil_icon.png) 0 8px no-repeat;
}
.top_phone{
    margin-left: 25px;
}
.top_email{
    margin-left: 55px;
}
.language{
    width: 165px;
    height: 38px;
    background: url(assets/images/language_bg.png) no-repeat;
}
.language li{
    float: left;
    list-style: none;
    margin: 2px 0 0 35px;
}
.language li a{
    color: #ccc;
    font-size: 14px;
    font-weight: bold;
}
.language li a:hover{
    color: #FFF;
}
.language li.current-lang a{
    color: #FFF;
}
.header_menu{
    width: auto;
    height: 40px;
    margin-top: 15px;
}
#header_menu{
    height: 40px;
}
#header_menu ul li{
    float: left;
    list-style: none;
    line-height: 40px;
    margin-right: 10px;
    position: relative;
}
#header_menu ul>li:hover ul.sub-menu{
    display: block;
}
#header_menu ul li a{
    color: #666;
    font-size: 14px;
    font-weight: bold;
    transition:color 1s;
    -webkit-transition:color 1s;
	padding: 8px;
}
#header_menu ul li a:hover{
    color:  #FFFFFF;
    transition:color 0s;
    -webkit-transition:color 0s;
	background-color: #E00420;
}

#header_menu ul li ul.sub-menu{
    position: absolute;
    top: 40px;
    left: -10px;
    z-index: 999;
    background-color: #efefef;
    box-shadow: 2px 2px 4px #999;
    display: none;
    transition: 1.5s;
    -webkit-transition: 1.5s;
}
#header_menu ul li ul.sub-menu li{
    margin-right: 0;
}
#header_menu ul li.current-menu-item a{
    color:  #E00420;
}
#header_menu ul li ul.sub-menu li a:hover{
    background-color: #333;
    color: #FFF;
}
#header_menu ul li ul.sub-menu li a{
    display: block;
    width: 175px;
    min-width: 175px;
    line-height: 35px;
    margin-right: 0;
    padding: 0 10px;
    color: #666;
    font-size: 14px;
    font-weight: bold;
    transition:background-color 1.5s;
    -webkit-transition:background-color 1.5s;
}

.header_menu div.menu ul{
    height: 40px;
}


.header_content{
    min-height: 200px;
}
.index_form{
    background: url(assets/images/search_form_bg.png);
    margin-top: -2px;
}
.sidebar_search{
	width: 1004px;
	margin: 0 auto;
    padding: 10px 10px;
    color: #9b9b9b;
    font-size: 14px;
    font-weight: bold;
}
.sidebar_search_title{
    font-size: 16px;
    color: #333;
}
.sidebar_addrtxt_ipt{
    width: 190px;
    height: 23px;
    padding: 3px 7px;
    margin: 5px 0 0;
}
.sidebar_search_typetxt{
    margin-bottom: 5px;
}
.sidebar_select_type{
    width: 210px;
    height: 33px;
    padding: 3px 7px;
    margin: 5px 0 0;
}
.sidebar_condi_div{
    margin: 5px 0 0 0;
	float: left;
}
.header .sidebar_condi_div
{
    margin: 5px 30px 0 0;
}
.sidebar_condi_left {
  margin-right: 15px;
}
.header .sidebar_condi_left  {
  margin-right: 30px;
}

.sidebar_condi_select{
    width: 100px;
    height: 33px;
    padding: 5px;
    margin-top: 5px;
}
.sidebar_search_btn,.wpcf7-form ul p input.wpcf7-form-control,.widget_wysija input.wysija-submit,.calc button.loan_calc_btn, input.sales_apprasial_btn{
    width: 250px;
    height: 30px;
    background-color:  #E00420;
    color: #FFF;
    border: 0;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 15px;
    margin-top: 20px;
	-webkit-appearance: none;
}
.sidebar_search_btn:hover,.wpcf7-form ul p input.wpcf7-form-control:hover,.widget_wysija input.wysija-submit:hover,.calc button.loan_calc_btn:hover, input.sales_apprasial_btn:hover{
    box-shadow: 0 0 2px 2px #ccc;
    color: #ccc;
}

.index_slider{
    box-shadow: 0 0 2px 3px #ccc;
}

.form_slider_shadow{
    width: 1038px;
    height: 28px;
    background: url(assets/images/form_slider_shadow.png) no-repeat;
}
.header_asg{
    height: 120px;
    background: url(assets/images/about_and_icon.png) no-repeat;
}
.index_about,.index_selling,.index_getin{
    width: 210px;
    height: 92px;
    font-size: 14px;
    color: #333;
    line-height: 20px;
    overflow: hidden;
}
.index_about{
    margin-left: 70px;
}
.index_selling{
    margin-left: 160px;
}
.index_getin{
    margin-right: 15px;
}
.header_asg_title{
    line-height: 30px;
    font-size: 14px;
    color: #333;
    font-weight: bold;
}
.header_asg_title:hover{
    color:  #E00420;
}



.index_content{
    width: 1024px;
    min-width: 1024px;
    min-height: 100px;
    margin: 30px auto 0;
}
.index_recent_property,.list_recent_property{
    height: 30px;
    margin: 15px 0;
    color: #535353;
    border-bottom: 1px solid #ccc;
}
.index_recent_property>p,.list_recent_property>p{
    background-color: #FFF;
}
.recent_property_name{
    width: auto;
    line-height: 30px;
    padding: 0 10px 0 5px;
    margin-top: 5px;
    font-size: 18px;
    /*background: url(assets/images/pin_icon.png) no-repeat;*/
}
.recent_property_more{
    font-size: 14px;
    margin-top: 10px;
    color: #535353;
}
.recent_property_more:hover{
    color:  #E00420;
    font-weight: bold;
}
.index_property{
    margin-top: 10px;
    margin-bottom: 40px;
    min-width: 1030px;
}
.home_first{
    width: 505px;
    height: 416px;
    margin: 5px;
    box-shadow: 0 0 2px 1px #E1E1E1;
}
.home_first_pic{
    display: block;
    width: 505px;
    height: 320px;
    overflow: hidden;
    position: relative;
}
.home_first_pic img{
    width: 505px;
    height: 378px;
}
.index_first_markup{
    width: 176px;
    height: 140px;
    position: absolute;
    left: 0;
    top: 0;
    background: url(assets/images/index_home_markup.png) no-repeat;
}
.sold-out{
    width: 96px;
    height: 76px;
    position: absolute;
    left: 0;
    top: 0;
    background: url(assets/images/sold_out_markup.png) no-repeat;
}

:lang(zh-CN) .index_first_markup {
    background: url(assets/images/index_home_markup_ch.png) no-repeat;
}
:lang(zh-CN) .sold-out {
    background: url(assets/images/sold_out_markup_ch.png) no-repeat;
}

.index_property_sale,.index_property_sale_other{
    width: 85px;
    line-height: 30px;
    text-align: center;
    color: #333;
    font-size: 14px;
    background-color: #fffd00;
    position: absolute;
    bottom: 10px;
    left: 20px;
}
.home_first_content{
    height: 95px;
    border: 1px solid #000;
}
.first_content_left{
    width: 350px;
    padding: 0 10px;
    color: #535353;
}
.home_first_title,.home_other_title{
    line-height: 22px;
    margin-top: 6px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.home_first_title a,.home_other_title a{
    color: #535353;
    font-size: 15px;
}
.home_first_addr,.home_first_excerpt,.home_other_addr,.home_other_excerpt{
    font-size: 15px;
    color: #535353;
}
.home_first_addr,.home_other_addr{
    color: #999;
    margin-bottom: 6px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.home_other_addr{
    max-height: 40px;
    line-height: 20px;
    overflow: hidden;
}
.home_first_excerpt,.home_other_excerpt{
    line-height: 16px;
    height: 32px;
    overflow: hidden;
}
.home_other_excerpt{
    height: 64px;
    overflow: hidden;
}
.first_content_right{
    width: 135px;
    height: 80px;
    margin-top: 7px;
}
.first_content_map,.first_content_detail,.other_content_map,.other_content_detail{
    display: block;
    line-height: 40px;
    padding-left: 28px;
    border-left: 1px solid #ccc;
    font-size: 14px;
    font-weight: bold;
    color: #535353;
}
.first_content_map,.other_content_map{
    background: url(assets/images/index_home_icon.png) 0 4px no-repeat;
}
.first_content_detail,.other_content_detail{
    height: 36px;
    padding-top: 4px;
    border-top: 1px solid #ccc;
    background: url(assets/images/index_home_icon.png) 0 -39px no-repeat;
}
.first_content_map:hover,.first_content_detail:hover,.other_content_map:hover,.other_content_detail:hover{
    background-color: #535353;
    color: #FFF;
}

.home_other{
    width: 505px;
    height: 203px;
    margin: 5px;
    box-shadow: 0 0 2px 1px #E1E1E1;
}
.home_other_pic{
    display: block;
    width: 255px;
    height: 195px;
    position: relative;
}

.home_other_pic img{
    width: 255px;
    height: 195px;
}
.index_property_sale_other{
    bottom: 17px;
    left: 13px;
}
.home_other_right{
    width: 250px;
}
.other_content_top{
    padding: 5px 10px;
    height: 145px;
    overflow: hidden;
}
.home_other_title{
    margin-bottom: 5px;
}
.home_other_addr{
    margin-bottom: 8px;
}
.home_content_bottom{
    height: 40px;
    border-top: 1px solid #ccc;
}
.other_content_map{
    width: 103px;
    border-left: none;
    padding: 2px 0 0 26px;
    height: 38px;
}
.other_content_detail{
    width: 94px;
    line-height: 40px;
    border-left: 1px solid #ccc;
    border-top: none;
    padding: 1px 0 0 26px;
    background: url(assets/images/index_home_icon.png) 0 -41px no-repeat;
}

.under_content{
    min-height: 310px;
    background-color: #eaeaea;
}
.under_content_inclu{
    width: 1024px;
    min-width: 1024px;
    margin: auto;
    padding: 15px 0;
}
.index_leave_msg{
    width: 200px;
}
.under_content_title{
    line-height: 40px;
    text-align: center;
    color: #666;
    font-size: 18px;
}
.under_content_title a{
    color: #666;
}
.wpcf7-form ul li{
    list-style: none;
    width: 200px;
}
.wpcf7-form-control-wrap input{
    width: 186px;
    height: 25px;
    padding: 0 5px;
    margin: 0 0 6px 0;
}
.wpcf7-form-control-wrap select {
    width: 280px;
    height: 29px;
    margin: 0 0 6px 0;
}

.wpcf7-form ul p input.wpcf7-form-control{
    width: 200px;
    margin-top: 10px;
    cursor: pointer;
}

.index_media_center{
    width: 280px;
    margin: 0 40px;
}
.index_news_list{
    width: 260px;
    margin: auto;
}
.index_news_post{
    display: block;
    padding-left: 15px;
    line-height: 28px;
    background: url(assets/images/under_property_icon.png) 0 5px no-repeat;
}
.index_news_post a,#useful_menu ul li a{
    font-size: 14px;
    color: #666;
}
.index_news_post a:hover,#useful_menu ul li a:hover{
    color:  #E00420;
    text-decoration: underline;
}

.index_useful_links{
    width: 180px;
    margin: 0 70px;
}
#useful_menu ul li{
    list-style: none;
    text-align: center;
}
.index_newsletter{
    width: 240px;
    margin: 0 60px;
}
.index_newsletter_word{
    padding: 10px 0;
    font-size: 14px;
    color: #666;
    line-height: 25px;
}
.widget_wysija input.wysija-input,.news_newsletter form.widget_wysija input.wysija-input{
    width: 226px;
    padding: 0 5px;
    height: 30px;
    color: #666;
    margin-bottom: 5px;
}
.widget_wysija input.wysija-submit{
    width: 240px;
    height: 32px;
    margin-top: 15px;
    cursor: pointer;
}
.wechat-img{
    width: 180px;
}
.wechat-img>div{
    padding: 20px 10px 0;
}
.wechat-img img{
    width: 100%;
    height: auto;
}
.index-contact-info{
    width: 245px;
    font-size: 14px;
    color: #666;
}
.index-contact-info>div{
    padding-left: 35px;
    margin-top: 20px;
    background: url(assets/images/foot_icon.gif) no-repeat;
}
.index-contact-info>div p.index-info-phone{
    margin-bottom: 27px;
}
.index-contact-info>div p.index-info-email{
    margin-bottom: 25px;
}
.index-contact-info>div p.index-info-addr{
    line-height: 16px;
}

.footer{
    width: 100%;
    min-width: 1024px;
    background-color: #E00420;
}
.footer_content{
    width: 1024px;
    min-width: 1024px;
    height: 40px;
    margin: auto;
    padding-top: 13px;
}
.footer_title{
    color: #FFF;
    font-size: 15px;
    line-height: 30px;
}
.contact_ways_p{
    width: auto;
    min-width: 100px;
    line-height: 25px;
    margin-right: 45px;
    color: #fffd00;
    font-size: 14px;
}
.contact_ways_p span{
    margin-left: 5px;
    color: #eaeaea;
}
.copyright{
    width: auto;
    line-height: 30px;
    color: #fff;
    font-size: 14px;
}
.copy_left,.copy_right{
    width: auto;
    margin-right: 30px;
}

/* Archive-news Page */
.news_post{
    width: 760px;
    height: 200px;
    margin-bottom: 20px;
    box-shadow: 0 0 1px 1px #E1E1E1;
}
.news_post_img img{
    width: 320px;
    height: 200px;
    margin-right: 20px;
}
.news_post_img:hover{
    opacity: 0.8;
}
.news_post_info{
    width: auto;
}
.news_post_top{
    width: auto;
    height: 38px;
    padding-left: 20px;
    background-color: #E1E1E1;
}
.news_list_title{
    max-width: 590px;
    line-height: 40px;
    color: #666;
    overflow: hidden;
    font-size: 17px;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.news_post_more{
    width: 110px;
    line-height: 38px;
    text-align: center;
    background-color:  #E00420;
}
.news_post_more a{
    color: #FFF;
}
.news_post_content{
    width: auto;
    padding: 10px 20px 20px;
}
.news_post_time{
    width: auto;
    font-size: 14px;
    font-weight: bold;
    color: #666;
}
.news_post_word{
    font-size: 14px;
    color: #666;
    height: 110px;
    overflow: hidden;
}

/* Single-news Page */
.single_news,.property_list,.single_property,.comm_page{
    width: 1024px;
    min-width: 1024px;
    margin: auto;
    padding: 60px 0 30px;
}
.single_news_content{
    width: 760px;
    min-height: 500px;
    color: #666;
    box-shadow: 0 0 1px 1px #E1E1E1;
}
.single_news_title{
    line-height: 40px;
    height: 40px;
    padding: 5px 25px 0;
    background-color: #e1e1e1;
    overflow: hidden;
}
.single_news_title p{
    padding-left: 32px;
    font-size: 17px;
    color: #333;
    background: url(assets/images/pin_icon.png) 0 4px no-repeat;
}
.single_news_time{
    font-size: 14px;
    margin-top: 4px;
    font-weight: bold;
}

.news_detail_info{
    padding: 10px;
}
.news_detail_word{
    padding: 20px;
    font-size: 14px;
}
.news_detail_word ul{
    padding-left: 20px;
    margin: 8px 0;
}
.news_detail_word ul li{
    color: #000;
    line-height: 18px;
}
.sidebar_news{
    width: 240px;
    min-height: 500px;
    box-shadow: 1px 1px 2px #ccc;
}
.recent_news{
    background-color: #bebebe;
    height: 375px;
    padding: 5px 0;
    overflow: hidden;
}
.recent_news_title{
    line-height: 50px;
    padding-left: 20px;
    font-size: 17px;
    color: #FFF;
}
.single_news_post{
    width: 180px;
    padding: 0 20px 0 15px;
    margin: auto;
    line-height: 28px;
    background: url(assets/images/sidebar_news_star.png) 0 5px no-repeat;
}
.single_news_post a{
    font-size: 15px;
    color: #FFF;
    font-weight: bold;
}
.single_news_post a:hover{
    color: #ccc;
}
.news_newsletter{
    background-color: #e8e8e8;
    height: 250px;
}
.news_nl_title{
    line-height: 60px;
    font-size: 17px;
    text-align: center;
    color: #333;
}
.news_nl_word{
    font-size: 14px;
    padding: 0 12px;
    margin-top: -5px;
    font-weight: bold;
    color: #999;
}
.news_newsletter form.widget_wysija{
    width: 200px;
    margin: 10px auto 0;
}
.news_newsletter form.widget_wysija input.wysija-input{
    width: 190px;
}
.news_newsletter form.widget_wysija input.wysija-submit{
    width: 203px;
}

/* Property list */
.property_list_content{
    min-height: 500px;
}
.list_recent_property{
    margin: 5px 5px 15px;
}
.list_property_post{
    box-shadow: 0 0 1px 1px #E1E1E1;
    margin-bottom: 20px;
}
.property-post-cont{
    max-height: 325px;
    position: relative;
}
.list_property_img{
    display: block;
    width: 500px;
    max-height: 375px;
    overflow: hidden;
}
.list_property_img:hover{
    opacity:0.8;
}
.list_property_img img{
    width: 100%;
    height: 325px;
}
.list_property_right{
    width: 524px;
    max-height: 375px;
}
.property_right_top{
    height: 45px;
    line-height: 45px;
    background-color: #E1E1DE;
}
.property-post-top{
    background: #f2f2ee;
}
.property_post_title{
    max-width: 790px;
    padding-left: 20px;
    height: 44px;
    line-height: 44px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.property_post_condi{
    width: 190px;
    height: 44px;
}
.property_post_condi>p{
    width: 50px;
    height: 30px;
    line-height: 30px;
    color: #666;
    margin-top: 7px;
    display: inline-block;
}
.list_bedroom{
    background: url(assets/images/condi_icon.png) 5px -7px no-repeat;
}
.list_bathroom{
    background: url(assets/images/condi_icon.png) 5px -32px no-repeat;
}
.list_garage{
    background: url(assets/images/condi_icon.png) 5px -57px no-repeat;
}
.property_post_condi>p span{
    line-height: 34px;
    font-size: 14px;
    margin-left: 32px;
    display: inline-block;
}
.property_post_title a{
    color: #666;
    font-weight: bold;
}
.property_post_title a:hover{
    color:  #E00420;
}
.property_post_price{
    width: 115px;
    height: 43px;
    padding-top: 2px;
    text-align: center;
    color: #FFF;;
    font-size: 18px;
    background-color: #9C9A9B;
}
.property_post_price .price_two_line {
    line-height: 20px;
}
.property_post_content{
    height: 200px;
    padding: 0 30px;
    overflow: hidden;
}
.property_post_summ{
    font-size: 14px;
    color: #666;
}
.list_property_agent{
    padding: 0 30px;
    font-size: 14px;
    margin-bottom: 15px;
	height:55px;
}
.list_property_agent p{
    line-height: 22px;
    color: #E00420;
    display: inline-block;
}
.list_property_agent p span{
    margin-left: 6px;
    color: #666;
}
.property_post_more{
    text-align: right;
    margin: 10px 0;
    padding-right: 30px;
}
.property_post_map,.property_post_detail{
    display: inline-block;
    width: 100px;
    line-height: 32px;
    padding-top: 2px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #DADADA;
    background: #E00420;
    border-radius: 3px;
    box-shadow: 0 2px 3px #bbb; 
}
.property_post_map:hover,.property_post_detail:hover{
    color: #FFF;
	box-shadow: 0 2px 8px #bbb;
}

.property_list_sidebar{
    width: 240px;
}
.property_list_sidebar  form.sidebar_search{
    width: 196px;
    height: 350px;
    padding: 20px 22px;
    box-shadow: none;
    color: #f7f7f7;
    background-color: #bebebe;
}
.property_list_sidebar  form.sidebar_search input.sidebar_addrtxt_ipt{
    width: 180px;
}
.property_list_sidebar  form.sidebar_search .sidebar_search_title{
    color: #f7f7f7;
    font-size: 18px;
}
.property_list_sidebar  form.sidebar_search select.sidebar_select_type{
    width: 197px;
}
.property_list_sidebar  form.sidebar_search select.sidebar_condi_select{
    width: 90px;
}
.property_list_sidebar  form.sidebar_search input.sidebar_search_btn{
    width: 197px;
    background-color: #FFF;
    color: #666;
    margin-top: 15px;
}
.calc{
    padding: 10px 22px 20px;
    color: #999;
    background-color: #e8e8e8;
}
.calc_name{
    color: #333;
    line-height: 35px;
}
.calc label{
    font-size: 14px;
    font-weight: bold;
}
.loan_calc_p input {
    width: 160px;
    height: 25px;
    margin-bottom: 5px;
    margin-right: 5px;
    text-indent: 5px;
}
.loan_calc_p span{
    font-size: 15px;
    color: #666666;
}
.calc_word_tip{
    color: #999;
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px;
}
.calc button.loan_calc_btn {
    width: 196px;
    margin-top: 10px;
}

.pagination{
    line-height: 40px;
	text-align: center;
}
.pagination span,.pagination a{
    display: inline-block;
    width: 30px;
    text-align: center;
    line-height: 30px;
    margin-right: 10px;
}
.pagination span.current{
    background-color: #E00420;
    color: #FFF;
}
.pagination a{
    color: #444;
}
.pagination a:hover{
    background: #E00420;
    color: #FFF;
    transition: all .5s;
    -webkit-transition: all .5s
}

/* Single-property Page */
.single_pro_content{
    padding-bottom: 40px;
    box-shadow: 0 0 1px 1px #E1E1E1;
}
.single_pro_top,.relative_pro_title{
    line-height: 45px;
    /*background: url(assets/images/detail_pin.png) 10px no-repeat;*/
}
.single_pro_title,.single_pro_condi{
    line-height: 50px;
    height: 45px;
}
.single_pro_title{
    max-width: 540px;
    font-size: 18px;
    color: #E00420;
    height: 45px;
    overflow: hidden;
	
}
.single_pro_condi{
    width: 150px;
	color: #666;
    margin-left: 20px;
    background: url(assets/images/single_condi_icon.png) 0 no-repeat;
}
.single_pro_condi span{
    margin-left: 28px;
}
.single_pro_price{
    vertical-align: middle;
    color: #E00420;
    font-size: 26px;
}
.contract-types{
    font-size: 22px;
    color: #666;
    margin-right: 10px;
}
.price_one_line,.price_two_line{
    display: inline-block;
}
.single_pro_price .price_two_line{
    line-height: 30px;
}
.single_pro_price .price_one_line {
    margin-top: 12px;
}
.single_pro_price p{
    font-size: 14px;
}
.single_pro_addsub{
    color: #666;
    font-size: 16px;
}
.single_pro_addsub p{
    width: 490px;
    height: 22px;
    font-weight: bold;
    overflow: hidden;
}
.single_pro_addsub span{
    font-weight: normal;
    margin-left: 10px;
}
.single_pro_img{
    margin: 10px 14px;
    width: 740px;
}
.single_pro_img img{
    width: 100%;
    height: auto;
    max-height: 540px;
}
.single_thumbnail{
    padding-right: 16px;
    padding-top: 10px;
}
.single_detail_img_other{
    width: 220px;
    height: 540px;
    position: relative;
}
.prev_span,.next_span{
    display: block;
    width: 100%;
    height: 25px;
    cursor: pointer;
    background: #E00420;
}
.prev_span{
    background: url(assets/images/up.jpg) center no-repeat;
}
.next_span{
    background: url(assets/images/down.jpg) center no-repeat;
}
.the_post_gallery{
    height: 479px;
    margin: 5px 0;
    padding: 2px;
    overflow: hidden;
}
.single_detail_img_other ul.image-gallery li{
    float: none;
    width: 100%;
    padding: 2px;
    box-sizing: border-box;
}
.single_detail_img_other ul.image-gallery li:hover{
    box-shadow: 0 0 1px 1px #ccc;
}
.single_detail_img_other ul.image-gallery li img{
    width: 100%;
}
.single_pro_word{
    width: 690px;
    padding: 0 20px 20px;    
	border-right: 1px solid #E8E8E8;
}
.single_pro_word ul{
    padding-left: 20px;
    margin: 10px 0;
}
.single_pro_word ul li{
    line-height: 15px;
    padding: 5px 0;
    color: #444;
}
/*overaly*/
.overaly-btn{
    width: 100%;
    height: 30px;
    border: 0;
    color: #FFF;
    background: #E00420;
    letter-spacing: 1px;
    font-weight: bold;
}
#request-info{
    margin: 15px 0;
}
#loan-calc{
    margin: 0 0 20px;
}
.black-overlay{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 10000;
    opacity: .8;
    filter: alpha(opacity=80);
}


.single_pro_map{
    height: 255px;
    margin-top: 15px; 
} 
.single_pro_dtlword{
    padding: 5px 0 0 0;
    font-size: 15px;
    color: #666;
    line-height: 20px;
    text-align: justify;
} 
.relative_pro_title{
    color:  #E00420;
    font-size: 18px;
	padding-left: 20px;
}
.relative_list{
    padding: 0 12px;
}
.relative_post{
    width: 178px;
    margin: 0 11px;
}
.relative_post_img img{
    width: 178px;
    height: 134px;
}
.relative_pro_condi{
    width: 175px;
    margin: auto;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 14px;
    text-align: center;
    /*background: url(assets/images/single_condi_icon.png) 0 1px no-repeat;*/
}
.relative_pro_condi span{
    margin-left: 28px;
}
.relative_pro_name{
    text-align: center;
    line-height: 16px;
    max-height: 34px;
    margin: 5px 0;
    overflow: hidden;
}
.relative_pro_name a{
    font-size: 14px;
    color:  #E00420;
    font-weight: bold;
}
.relative_price_during{
    color: #666;
    font-size: 14px;
    text-align: center;
}
.single_contact_form{
    width: 744px;
    padding: 20px 50px 40px;
    color: #FFF;
    background-color: #bebebe;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -170px 0 0 -422px;
    display: none;
    z-index: 100001;
}
.single_form_title{
    line-height: 30px;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    padding: 20px 0;
}
.reques-info-form ul{
    width: 422px;
    padding-right: 25px;
}
.single_contact_form form.wpcf7-form div.wpcf7-mail-sent-ok{
    margin-top: 0;
    color: #398f14;
}
.single_contact_form form.wpcf7-form div.wpcf7-validation-errors{
    color: #F00;
    margin-top: 0;
}
.single_contact_form form.wpcf7-form ul li br{
    display: none;
}
.single_contact_form form.wpcf7-form span.wpcf7-form-control-wrap input{
    width: 116px;
    float: right;
    margin: 3px 0;
}
.single_contact_form form.wpcf7-form span.wpcf7-form-control-wrap textarea {
    float: right;
    width: 128px;
    height: 100px;
    margin-top: 3px;
    text-indent: 5px;
    line-height: 25px;
    color: #707070;
    font-family: Kartika, "Microsoft YaHei", Calibri, serif;
}
.single_contact_form form.wpcf7-form span.contact_label{
    float: left;
    font-size: 14px;
    letter-spacing: -1px;
    font-weight: bold;
    line-height: 30px;
    margin-top: 6px;
}
.choose_text{
    line-height: 30px;
    font-size: 17px;
    font-weight: bold;
}
.single_contact_form form.wpcf7-form ul p.checkbox{
    line-height: 25px;
}
.single_contact_form form.wpcf7-form ul p.checkbox br{
    display: none;
}
.single_contact_form form.wpcf7-form ul p.checkbox span.wpcf7-form-control-wrap label{
    font-size: 14px;
}
.single_contact_form form.wpcf7-form ul p.checkbox span.wpcf7-form-control-wrap wpcf7-list-item input{
    width: 20px;
    float: left;
    margin-right: 10px;
}
.wpcf7-list-item{
    line-height: 28px;
}
span.wpcf7-list-item {
    display: block;
    margin-left:0;
}
.wpcf7-list-item-label{
    font-size: 14px;
    line-height: 20px;
}
.single_contact_form form.wpcf7-form span.wpcf7-form-control-wrap input[type="checkbox"] {
    width: 18px;
    height: 18px;
    float: left;
    margin: 4px 0;
}
.wpcf7-form ul li span.wpcf7-form-control-wrap{
    width: 130px;
    float: right;
}
.index_leave_msg div.wpcf7 form.wpcf7-form ul li span.wpcf7-form-control-wrap{
    width: auto;
}
.wpcf7-form ul li span.wpcf7-form-control-wrap span.wpcf7-not-valid-tip{
    font-size: 14px;
    width: 200px;
    float: right;
}
.single_contact_form form.wpcf7-form ul input.wpcf7-form-control{
    background-color: #FFF;
    color: #707070;
}
.single_contact_form form.wpcf7-form ul input.wpcf7-form-control:hover{
    color: #666;
}

.wpcf7-form div.wpcf7-validation-errors{
    margin-top: 0;
}
#single_contact_btn{
    height: 30px;
    padding: 0 15px;
    background-color: #E00420;
    color: #FFF;
    border: 0;
    font-weight: bold;
    font-size: 15px;
    -webkit-appearance: none;
}
.single-calc{
    width: 240px;
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -161px 0 0 -120px;
    z-index: 10001;
    background: #e8e8e8;
}

/* Page-contact */
.page_contact_us{
    width: 1024px;
    min-width: 1024px;
    margin: auto;
    padding: 0 0 30px;
}
.page_main_content{
    width: 760px;
    padding-bottom: 40px;
    box-shadow: 0 0 1px 1px #E1E1E1;
}
.page_title{
    line-height: 40px;
}
.page_title p{
    line-height: 15px;
    padding-top: 2px;
    padding-bottom:10px;
    color: #FFF;
    font-weight: bold;
    font-size: 47px;
    text-align: center;
}
.page_contact_content{
    padding: 30px 20px;
}
.contact_addr,.contact_trans_left{
    width: 265px;
}
.contact_title_h3{
    line-height: 35px;
    padding-left: 35px;
    font-size: 17px;
    background: url(assets/images/index_home_icon.png) no-repeat;
}
.contact_addr p,.contact_detail_ways p{
    padding-left: 35px;
    color: #666;
    line-height: 25px;
}

.contact_detail_ways,.contact_trans_right{
    width: 420px;
}
.contact_detail_ways p{
    font-weight: bold;
}
.contact_detail_ways p span{
    margin-left: 10px;
    font-weight: normal;
}
.contact_come_trans{
    padding: 0 20px;
}
.contact_trans_left h3.contact_title_h3{
    color: #000;
    font-size: 16px;
    margin: 0;
}
.contact_trans_left h3{
    color: #333;
    font-size: 14px;
    text-align: left;
    padding-left: 35px;
    margin: 10px 0;
}
.contact_trans_left p{
    padding-left: 35px;
    color: #666;
    font-size: 14px;
    text-align: justify;
}
.contact_trans_right{
    width: 415px;
    height: 300px;
}

.page_sidebar{
    width: 240px;
}
.page_sidebar div.index_leave_msg{
    width: 240px;
    padding: 10px 0;
    background-color: #bebebe;
}
.page_sidebar .wpcf7-form ul{
    padding: 0 20px;
}

.page_normal{
    min-height: 400px;
    padding: 20px 35px;
    margin: 10px 0;
    font-size: 14px;
    color: #666;
    line-height: 22px;
}
.page_normal ul{
    padding: 8px 0 8px 20px;
}
.page_normal ul li{
    line-height: 18px;
    color: #444;
}

.single_pro_features {
    margin-top: 10px;
}

.single_pro_features h3 {
    text-align: center;
    color: #707070;
}

.single_pro_features th {
    font-size: 14px;
    color: #707070;
    text-align: right;
}

.single_pro_features td {
    font-size: 14px;
    color: #707070;
    text-align: center;
    padding-left: 25px;
}

.list_property_address {
    font-size: 18px;
    background-color: rgba(255, 255, 255, 0.54);
    width: 460px;
    color: #E00420;
    line-height: 50px;
    font-weight: bold;
    text-overflow: ellipsis;
    word-spacing: 0;
    white-space: nowrap;
    overflow: hidden;
}
.list_property_excerpt{
    font-size: 15px;
}
.single_pro_all_features {
    margin-top: 20px;
}

.single_pro_feature {
    margin-bottom: 15px;
}

.single_pro_feature h3 {
    color: #707070;
    border-top: 1px lightgray solid;
    padding: 5px 0;
}

.single_pro_feature p {
	overflow: hidden;
}

.single_pro_feature span {
    color: #707070;
    font-size: 14px;
    border: 1px lightgray solid;
    padding: 5px 8px;
    border-radius: 5px;
	white-space: nowrap;
	float: left;
	margin: 0px 8px 8px 0;
}

.single_contact_form form.wpcf7-form div.wpcf7-mail-sent-ok {
    border: none;
    padding: 0;
    margin: -10px 0 0 0;
    color: #707070;
    font-size: 14px;
}

sup {
    font-size: 0.7em;
    vertical-align: top;
}

.single-property  .single_pro_feature p{
	line-height: 38px;
}

.contact-type-list {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #E00420;
    padding: 5px 15px 3px;
    color: #fff;
	opacity: 0.85;
}
.images{
	background-color: #F7F7F7;
    border: solid 8px #F7F7F7;
}

.page-thumbnail{
    margin: 0 auto;
    height: 200px;
	overflow: hidden;
	margin-bottom:-30px;
}
.page-thumbnail img{
    width: 100%;
    height: auto;
}
.normal-page{
    padding: 0;
}

.foot-logo{
    display: inline-block;
    width: 65px;
    height: 30px;
    margin-right: 30px;
    background: url(assets/images/foot-logo.png) no-repeat;
}
.foot-link{
    width: 164px;
    height: 30px;
    background: url(assets/images/foot-share-icon.png) no-repeat;
}
.foot-link a{
    display: inline-block;
    width: 26px;
    height: 30px;
}